/// <reference types="react" />
declare type CommonLinksProps = {
    useStateContext: any;
    trans: any;
    MessageService: any;
};
declare const CommonLinks: ({ useStateContext, trans, MessageService }: CommonLinksProps) => JSX.Element;
export { CommonLinks };
